console.c(3)

NAME
console.c - Console functions.

SYNOPSIS

#include <config.h>
#include <wget.h>
#include 'private.h'

  Functions
void wget_console_set_fg_color (WGET_GCC_UNUSED wget_console_color colorid)
void wget_console_reset_fg_color (void)
int wget_console_init (void)
int wget_console_deinit (void)

Detailed Description

Console functions.

Author

Generated automatically by Doxygen for wget2 from the source code.